# List teams

List all teams (workspaces) the authenticated user has access to.

Endpoint: GET /id/api/teams
Version: 2.0.0
Security: bearerAuth

## Query parameters:

  - `limit` (integer)
    Items per page (default 20).

  - `offset` (integer)
    Items to skip (default 0).

## Response 200 fields (application/json):

  - `data` (array)

  - `data.id` (integer)

  - `data.cluster_id` (integer)

  - `data.subscription_id` (integer)

  - `data.license_uuid` (string)

  - `data.name` (string)
    Example: My Team

  - `data.color` (string)

  - `data.status` (string)
    Enum: "active"

  - `data.features` (object)

  - `data.features.sender_profiles` (integer)

  - `data.features.cloud_browsers` (integer)

  - `data.features.contacts` (integer)

  - `data.features.linkedin_accounts` (integer)

  - `data.features.email_accounts` (integer)

  - `data.features.users` (integer)

  - `data.credits` (object)

  - `data.credits.activities` (integer)

  - `data.credits.advanced_enrichment` (integer)

  - `data.credits.llm` (integer)

  - `data.config` (object)

  - `data.config.is_onboarding_completed` (boolean)

  - `data.config.is_cloud_browser_disabled` (boolean)

  - `data.user_id` (integer)

  - `data.created_at` (string)

  - `data.updated_at` (string)

  - `limit` (integer)
    Example: 20

  - `offset` (integer)
    Example: 0

  - `total` (integer)
    Example: 3

  - `has_more` (boolean)

